## python-chaco 3.3.1

=== debian/changelog ===
python-chaco (3.3.1-1) unstable; urgency=low

  * New upstream release

 -- Varun Hiremath <varun@debian.org>  Thu, 03 Jun 2010 01:43:27 -0400

python-chaco (3.3.0-1) unstable; urgency=low

  * New upstream release
  * Switch to source format 3.0 (quilt)
  * Bump Standards-Version to 3.8.4
  * Remove transition package: python-enthought-chaco2

 -- Varun Hiremath <varun@debian.org>  Sun, 28 Feb 2010 14:05:25 -0500

python-chaco (3.2.0-2) unstable; urgency=low

  * Fix removal of LICENSE files, which broke installation.

 -- Varun Hiremath <varun@debian.org>  Tue, 21 Jul 2009 01:13:02 -0400

python-chaco (3.2.0-1) unstable; urgency=low

  * New upstream release
  * Bump Standards-Version to 3.8.2
  * Add setup.diff patch to remove unwanted files from installation

 -- Varun Hiremath <varun@debian.org>  Fri, 17 Jul 2009 20:02:24 -0400

python-chaco (3.1.0-1) unstable; urgency=low

  * New upstream release

 -- Varun Hiremath <varun@debian.org>  Fri, 27 Mar 2009 02:51:31 -0400

python-chaco (3.0.1-2) unstable; urgency=low

  * debian/rules: Fix removal of LICENSE* files (Closes: #511042)

 -- Varun Hiremath <varun@debian.org>  Fri, 09 Jan 2009 11:11:39 -0500

python-chaco (3.0.1-1) unstable; urgency=low

  [ Sandro Tosi ]
  * debian/control
    - switch Vcs-Browser field to viewsvn

  [ Varun Hiremath ]
  * New upstream release
  * debian/control: add python-setupdocs to Build-Depends

 -- Varun Hiremath <varun@debian.org>  Mon, 29 Dec 2008 02:34:05 -0500

python-chaco (3.0.0-1) experimental; urgency=low

  * New upstream release
  * Rename the package to match upstream naming conventions
  * Package split into many sub-packages
  * debian/control: add python-traitsgui, python-enable to Depends
  * Update debian/watch and debian/orig-tar.sh files
  * Cleanup debian/rules file

 -- Varun Hiremath <varun@debian.org>  Sun, 26 Oct 2008 01:19:08 -0400

enthought-chaco2 (2.0.5-1) unstable; urgency=low

  * New upstream release
  * Example scales_test.py fixed (Closes: #477953)
  * Bump Standards-Version to 3.8.0
  * Add enthought.enable to orig.tar.gz

 -- Varun Hiremath <varun@debian.org>  Fri, 11 Jul 2008 22:58:21 +0530

enthought-chaco2 (2.0.4-2) unstable; urgency=low

  [ Sandro Tosi ]
  * debian/control
    - added versioned build-dep on python-central (>= 0.6)
  * debian/rules
    - fixed due to new python-central directories format (Closes: #472041)
    - moved some removal command in install

  [ Varun Hiremath ]
  * Some more minor fixes in debian/rules

 -- Varun Hiremath <varun@debian.org>  Sun, 23 Mar 2008 11:40:51 +0530

enthought-chaco2 (2.0.4-1) unstable; urgency=low

  * New upstream release
  * Switch to pycentral
  * debian/control: Depend on python-pkg-resources instead of
    python-setuptools (Closes: #468725)

 -- Varun Hiremath <varun@debian.org>  Mon, 10 Mar 2008 12:10:48 +0530

enthought-chaco2 (2.0.1b1-1) unstable; urgency=low

  [ Varun Hiremath ]
  * Initial release (Closes: #461734)
  * Add debian/orig-tar.sh to create orig.tar.gz
  * Merge enable2 and kive into chaco2
  * Install examples and docs
  * Remove freetype2 sources from orig tarball, and add
    patches/freetype2.diff to build enthought.kiva using the existing
    freetype2 library in Debian
  * Update debian/copyright file
  * Add debian/README.Debian-source
  * Add some missing dependencies
  * Remove all gpc.* files from kiva due to license issues

  [ Kumar Appaiah ]
  * debian/control:
    + Remove XS-Python-Versions, unneded for pysupport.
  * debian/pyversions: Set for Python 2.4 onwards.
  * debian/copyright:
    + Use proposed machine readable format.

  [ Sandro Tosi ]
  * debian/control
    - removed /svn/ from Vcs-Svn
    - added op=log to Vcs-Browser

 -- Varun Hiremath <varun@debian.org>  Sun, 20 Jan 2008 15:52:54 +0530
