=== debian/control ===
Source: python-chaco
Section: python
Priority: optional
Maintainer: Debian Python Modules Team <python-modules-team@lists.alioth.debian.org>
Uploaders: Varun Hiremath <varun@debian.org>
Build-Depends: cdbs, debhelper(>= 6), python-all-dev, python-central (>= 0.6),
 python-setuptools, python-setupdocs, python-numpy
Standards-Version: 3.8.4
XS-Python-Version: >=2.4
Homepage: http://pypi.python.org/pypi/Chaco/
Vcs-Svn: svn://svn.debian.org/python-modules/packages/python-chaco/trunk
Vcs-Browser: http://svn.debian.org/viewsvn/python-modules/packages/python-chaco/trunk/

Package: python-chaco
Architecture: any
Depends: ${shlibs:Depends}, ${misc:Depends}, ${python:Depends},
 python-numpy, python-traitsgui, python-enable, python-wxgtk2.8,
 python-pkg-resources
Conflicts: python-enthought-chaco2 (<< 3.0.0)
Replaces: python-enthought-chaco2 (<< 3.0.0)
XB-Python-Version: ${python:Versions}
Description: interactive plotting application toolkit 
 Chaco is a Python plotting application toolkit and a part of
 Enthought Tool Suite. It is meant to facilitate writing plotting
 applications of all levels of complexity, from simple scripts with
 hard-coded data to large plotting programs with complex data
 interrelationships and a multitude of interactive tools. While Chaco
 generates nice static plots for publication and presentation
 purposes, its components are all designed to be work well for
 interactive data visualization.
