## python-chaco 4.0.0

=== debian/changelog ===
python-chaco (4.0.0-1) unstable; urgency=low

  * New upstream release
  * debian/control:
    - Depend on python-traitsui (Closes: #633604)
    - Bump Standards-Version to 3.9.2
  * Update debian/watch file
  * Remove debian/patches/* -- no longer needed

 -- Varun Hiremath <varun@debian.org>  Fri, 08 Jul 2011 20:38:02 -0400

python-chaco (3.4.0-2) unstable; urgency=low

  * d/rules: fix pyshared directory path (Closes: #621116)

 -- Varun Hiremath <varun@debian.org>  Wed, 06 Apr 2011 19:03:54 -0400

python-chaco (3.4.0-1) unstable; urgency=low

  * New upstream release
  * Convert to dh_python2 (Closes: #616996)

 -- Varun Hiremath <varun@debian.org>  Tue, 05 Apr 2011 21:44:30 -0400

python-chaco (3.3.2-1) experimental; urgency=low

  * New upstream release
  * d/control: Bump Standards-Version to 3.9.1
  * d/copyright: Fix the BSD license referencing

 -- Varun Hiremath <varun@debian.org>  Sun, 17 Oct 2010 14:47:07 -0400
