=== debian/control ===
--- 
+++ 
@@ -3,10 +3,10 @@
 Priority: optional
 Maintainer: Debian Python Modules Team <python-modules-team@lists.alioth.debian.org>
 Uploaders: Varun Hiremath <varun@debian.org>
-Build-Depends: cdbs, debhelper(>= 6), python-all-dev, python-central (>= 0.6),
+Build-Depends: cdbs (>= 0.4.90~), debhelper(>= 6), python-all-dev (>= 2.6.6-3~),
  python-setuptools, python-setupdocs, python-numpy
-Standards-Version: 3.8.4
-XS-Python-Version: >=2.4
+Standards-Version: 3.9.2
+X-Python-Version: >=2.5
 Homepage: http://pypi.python.org/pypi/Chaco/
 Vcs-Svn: svn://svn.debian.org/python-modules/packages/python-chaco/trunk
 Vcs-Browser: http://svn.debian.org/viewsvn/python-modules/packages/python-chaco/trunk/
@@ -14,11 +14,8 @@
 Package: python-chaco
 Architecture: any
 Depends: ${shlibs:Depends}, ${misc:Depends}, ${python:Depends},
- python-numpy, python-traitsgui, python-enable, python-wxgtk2.8,
+ python-numpy, python-traitsui, python-enable, python-wxgtk2.8,
  python-pkg-resources
-Conflicts: python-enthought-chaco2 (<< 3.0.0)
-Replaces: python-enthought-chaco2 (<< 3.0.0)
-XB-Python-Version: ${python:Versions}
 Description: interactive plotting application toolkit 
  Chaco is a Python plotting application toolkit and a part of
  Enthought Tool Suite. It is meant to facilitate writing plotting
