=== debian/rules ===
--- 
+++ 
@@ -1,6 +1,4 @@
 #!/usr/bin/make -f
-
-DEB_PYTHON_SYSTEM=pycentral
 
 include /usr/share/cdbs/1/rules/debhelper.mk
 include /usr/share/cdbs/1/class/python-distutils.mk
@@ -9,7 +7,7 @@
 DEB_COMPRESS_EXCLUDE		:= .py .pdf
 DEB_PYTHON_INSTALL_ARGS_ALL 	+= --single-version-externally-managed
 DEB_DESTDIR			 = $(CURDIR)/debian/python-chaco
-PYSHARED			 = $(DEB_DESTDIR)`pycentral pycentraldir python-chaco`
+PYSHARED			 = $(DEB_DESTDIR)/usr/share/pyshared
 EXAMPLES			 = $(DEB_DESTDIR)/usr/share/doc/python-chaco
 
 install/python-chaco::
