=== debian/control ===
--- 
+++ 
@@ -1,11 +1,12 @@
 Source: python-chaco
 Section: python
 Priority: optional
-Maintainer: Debian Python Modules Team <python-modules-team@lists.alioth.debian.org>
+Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
+XSBC-Original-Maintainer: Debian Python Modules Team <python-modules-team@lists.alioth.debian.org>
 Uploaders: Varun Hiremath <varun@debian.org>
 Build-Depends: cdbs (>= 0.4.90~), debhelper(>= 6), python-all-dev (>= 2.6.6-3~),
  python-setuptools, python-setupdocs, python-numpy
-Standards-Version: 3.9.2
+Standards-Version: 3.9.3
 X-Python-Version: >=2.5
 Homepage: http://pypi.python.org/pypi/Chaco/
 Vcs-Svn: svn://svn.debian.org/python-modules/packages/python-chaco/trunk
@@ -16,7 +17,7 @@
 Depends: ${shlibs:Depends}, ${misc:Depends}, ${python:Depends},
  python-numpy, python-traitsui, python-enable, python-wxgtk2.8,
  python-pkg-resources
-Description: interactive plotting application toolkit 
+Description: interactive plotting application toolkit
  Chaco is a Python plotting application toolkit and a part of
  Enthought Tool Suite. It is meant to facilitate writing plotting
  applications of all levels of complexity, from simple scripts with
