=== debian/rules ===
--- 
+++ 
@@ -7,11 +7,12 @@
 DEB_COMPRESS_EXCLUDE		:= .py .pdf
 DEB_PYTHON_INSTALL_ARGS_ALL 	+= --single-version-externally-managed
 DEB_DESTDIR			 = $(CURDIR)/debian/python-chaco
-PYSHARED			 = $(DEB_DESTDIR)/usr/share/pyshared
+PYSHARED			 = $(DEB_DESTDIR)/usr/lib/python2.?
 EXAMPLES			 = $(DEB_DESTDIR)/usr/share/doc/python-chaco
 
 install/python-chaco::
 	find $(DEB_DESTDIR) -name "*LICENSE*" -delete
+	dh_numpy
 
 binary-predeb/python-chaco::
 	$(RM) $(DEB_DESTDIR)/usr/share/doc/python-chaco/CHANGES.txt.gz
@@ -21,4 +22,4 @@
 	find $(EXAMPLES) -name "*LICENSE*" -delete
 
 get-orig-source:
-	-uscan --upstream-version 0 --rename	
+	-uscan --force-download --rename
