## python-chaco 4.4.1

=== debian/changelog ===
python-chaco (4.4.1-1.2) unstable; urgency=medium

  * Non-maintainer upload.
  * Update for wxPython 3.0. (Closes: #758953)

 -- Olly Betts <olly@survex.com>  Thu, 04 Sep 2014 02:20:49 +0000

python-chaco (4.4.1-1.1) unstable; urgency=medium

  * Non-maintainer upload.
  * Set permissions in /usr/lib/python*, not /usr/share/pyshared
    Closes: #750280

 -- Jonathan Wiltshire <jmw@debian.org>  Sun, 06 Jul 2014 21:27:13 +0100

python-chaco (4.4.1-1) unstable; urgency=low

  [ Varun Hiremath ]
  * New upstream release
  * d/control: Fix upstream Homepage URL (Closes: #649473)
  * Bump Standards-Version to 3.9.5

  [ Jakub Wilk ]
  * Use canonical URIs for Vcs-* fields.

 -- Varun Hiremath <varun@debian.org>  Sat, 15 Mar 2014 22:52:33 -0400
