=== debian/control ===
Source: python-chaco
Section: python
Priority: optional
Maintainer: Debian Python Modules Team <python-modules-team@lists.alioth.debian.org>
Uploaders: Varun Hiremath <varun@debian.org>
Build-Depends: cdbs (>= 0.4.90~), debhelper(>= 6), python-all-dev (>= 2.6.6-3~),
 python-setuptools, python-setupdocs, python-numpy
Standards-Version: 3.9.5
X-Python-Version: >=2.5
Homepage: http://pypi.python.org/pypi/chaco/
Vcs-Svn: svn://anonscm.debian.org/python-modules/packages/python-chaco/trunk/
Vcs-Browser: http://anonscm.debian.org/viewvc/python-modules/packages/python-chaco/trunk/

Package: python-chaco
Architecture: any
Depends: ${shlibs:Depends}, ${misc:Depends}, ${python:Depends},
 python-numpy, python-traitsui, python-enable, python-wxgtk3.0,
 python-pkg-resources
Description: interactive plotting application toolkit
 Chaco is a Python plotting application toolkit and a part of
 Enthought Tool Suite. It is meant to facilitate writing plotting
 applications of all levels of complexity, from simple scripts with
 hard-coded data to large plotting programs with complex data
 interrelationships and a multitude of interactive tools. While Chaco
 generates nice static plots for publication and presentation
 purposes, its components are all designed to be work well for
 interactive data visualization.
