## python-chaco 4.5.0

=== debian/changelog ===
python-chaco (4.5.0-1) unstable; urgency=medium

  * New upstream release
  * Acknowledge previous NMUs, thanks!
  * Bump Standards-Version to 3.9.6

 -- Varun Hiremath <varun@debian.org>  Mon, 17 Aug 2015 00:27:59 -0400
