=== debian/control ===
--- 
+++ 
@@ -5,7 +5,7 @@
 Uploaders: Varun Hiremath <varun@debian.org>
 Build-Depends: cdbs (>= 0.4.90~), debhelper(>= 6), python-all-dev (>= 2.6.6-3~),
  python-setuptools, python-setupdocs, python-numpy
-Standards-Version: 3.9.5
+Standards-Version: 3.9.6
 X-Python-Version: >=2.5
 Homepage: http://pypi.python.org/pypi/chaco/
 Vcs-Svn: svn://anonscm.debian.org/python-modules/packages/python-chaco/trunk/
