=== debian/watch ===
version=3
opts="uversionmangle=s/([ab])/~$1/,dversionmangle=s/\+.*//" \
http://pypi.python.org/pypi/chaco .*chaco-(.*).tar.gz \
debian debian/orig-tar.sh
